name: SR-0
norad: 98866
data:
  &tlm Telemetry:
    telemetry: ax25
transmitters:
  1k2 FSK downlink:
    frequency: 437.400e+6
    modulation: FSK
    baudrate: 1200
    framing: AX.25
    data:
    - *tlm
  9k6 FSK downlink:
    frequency: 437.400e+6
    modulation: FSK
    baudrate: 9600
    framing: AX.25
    data:
    - *tlm
